#header {
    nav.nav_menu.sticky_navbar {
        background-color: $color1;
        ul {
            a {
                color: #efefef !important;
            }
            .logo {
                width: 80px;
            }
        }
    }
}

#fAS1 {
  .fAS1_row {
    width: 85%;
    margin: 60px auto;
    .pic {
        float: right;
        width: 300px;
        height: 200px;
            img {
                width: 100%;
                height: 100%;
                object-fit: cover;
            }
        }
        .text {
            width: calc( 100% - 300px );
            float: right;
            > div {
                padding-right: 4rem;
                .title {
                    h6 {
                        font-size: 1.6rem;
                        font-weight: 500;
                        color: #272727;
                    }
                }
            }
        }
    }  
}

@media only screen and (max-width: $tablet_l ) {
    #fAS1 {
        .fAS1_row {
            width: 100%;
        }
    }
}
@media only screen and (max-width: $tablet ) {
    #fAS1 {
        .fAS1_row {
            .pic {
                float: none;
                width: 100%;
                height: auto;
            }
            .text {
                float: none;
                width: 100%;
                > div {
                    padding-right: 0;
                    margin-top: 2rem;
                }
            }
        }
    }
}